ps_setdash
ps_setfont
PS Funkcje
PHP Manual

# ps_setflat

(PECL ps:1.1.0-1.3.5)

ps_setflat — Sets flatness

### Opis

bool ps_setflat ( resource `$psdoc` , float `$value` )

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`value`

  The `value` must be between 0.2 and 1.

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

ps_setdash
ps_setfont
PS Funkcje
PHP Manual